.container-fluid {
  width: 100%;
}

.required:after {
    content:" *";
    color: red;
  }

.fiftyheader #hs_cos_wrapper_dnd_area-module-1 .first-col .hhs-col-inner-con{
 padding:40px 0px; 
}

@media screen and (max-width:575px){
.hhs-bg-image img{
    padding:0px!important;
    display:none;
  }
  
  .hhs-bg-image #embed_container{
    padding-left:0px!important;
    display:block;
}